<?php
$dalTablepago_corelativo = array();
$dalTablepago_corelativo["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "0");
$dalTablepago_corelativo["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTablepago_corelativo["Correlativo_pago"] = array("type"=>20,"varname"=>"Correlativo_pago", "name" => "Correlativo_pago", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__pago_corelativo"] = &$dalTablepago_corelativo;
?>